[debian-users 00453] bullseye 用セキュリティアップデート apt-line

KISE Hiroshi kise @ fuyuneko.jp
2019年 7月 20日 (土) 15:03:47 JST


bullseye(テスト版、次期安定版、たぶんDebian 11)から、
セキュリティアップデート用apt-lineが変更になったようです。

× deb http://security.debian.org/debian-security bullseye/updates main contrib non-free
↓
○ deb http://security.debian.org/debian-security bullseye-security main contrib non-free

参照:
https://lists.debian.org/debian-devel-announce/2019/07/msg00004.html
-- 
喜瀬“冬猫”浩


debian-users メーリングリストの案内